package classification

import (
	"log"
	"testing"
)

func Test_analyrule(t *testing.T) {
	//log.Println(AnalyRule(rule))
	log.Println(Compute("一班里有警察可以多", AnalyRule("((学校+公安)|((校园|一班)+警察))^(呵|没有|(可以+(公告|多少)))"), 1))
}
